#Tue Aug 17 16:09:23 EDT 2004
RUN_FAILED_ERR_=Connessione rifiutata sull'host %1.
EXEC_ENV_ERR_=Impossibile creare un adattatore per l'ambiente di esecuzione per il tipo %1.
CLASS_NOT_FOUND_ERR_=La classe non ha trovato l'errore\: %1
LOAD_SUITE_ERR_=Impossibile caricare la suite %1.
EXEC_NOT_FOUND_ERR_=Impossibile trovare un componente di esecuzione di tipo %1 per il tipo di verifica %2.
TIMEOUT_NODE_ERROR_=IWAT0005E Impossibile trovare l'host %1.
AGENT_UNAV_ERROR_=IWAT0016E Agent Controller non \u00E8 disponibile sull'host %1.\n Assicurarsi che\:\n* Agent Controller sia installato.\n* Agent Controller sia configurato per comunicare con la propria macchina.\n* che si sia in possesso del nome host e del numero di porta corretti per Agent Controller.
TEST_ABORTED_MESSAGE_=La verifica \u00E8 stata interrotta dall'utente.
NO_SESSION_FOUND_ERROR=IWAT2000E Impossibile trovare una sessione aperta sull'host\: %1.
NO_TEST_TO_STOP_ERROR_=IWAT2001E Verifica da interrompere non trovata.
TEST_STOP_ERROR_=IWAT2002E Impossibile interrompere la verifica.
CANNOT_PERFORM_MSG_=Evento controllo verifica\: impossibile eseguire %1.
CANNOT_SUPPORT_MSG_=Evento controllo verifica %1 non supportato per questa verifica.
DEP_ERR_CONNECTION=Connessione non riuscita sull'host 1%.
DEP_ERR_NO_RAC=Agent Controller non \u00E8 disponibile sull'host %1.\n Assicurarsi che\:\n* Agent Controller sia installato.\n* Agent Controller sia configurato per comunicare con la propria macchina.\n* che si sia in possesso del nome host e del numero di porta corretti per Agent Controller.
DEP_ERR_DISABLED=Agent Controller non abilitato per il servizio di trasferimento file sull'host 1%.
DEP_MSG_CHECK_CONFIG=Verificare la configurazione di agent controller.
DEP_ERR_NO_WRITE=Non si \u00E8 autorizzati a trasferire file sull'host 1%.
DEP_ERR_NO_READ_HOST=Non si dispone di privilegi di accesso all'host 1%.
DEP_ERR_NO_READ_DIR=Non si dispone di privilegi di accesso alla directory 1% sull'host 2%.
DEP_ERR_RAC_NO_READ=Agent Controller non ha accesso alla directory 1% sull'host 2%.
DEP_ERR_RAC_NO_WRITE=Agent Controller non \u00E8 autorizzato a trasferire file alla directory 1% sull'host 2%.
DEP_ERR_SIZE_LIMIT=La risorsa 1% ha superato la dimensione file limite sull'host 2%.
DEP_ERR_TIMEOUT=Il tempo disponibile per la distribuzione di 1% su 2% \u00E8 scaduta.
DEP_Q_CONTINUE=Continuare?
DEP_WRN_CREATE_DIR=La directory principale di distribuzione 1% non esiste, creare una nuova directory?
DEP_MSG_COPYING=Distribuzione della risorsa 1% sull'host 2%...
DEP_MSG_GETTING=Richiamo 1% dall'host 2%...
DEP_MSG_CLEANING=Eliminazione della risorsa 1% sull'host 2%...
RegisteredExecutionComponentImpl=Componente di esecuzione registrato
ExecutionEnvironmentAdapter=Adattatore ambienti di esecuzione
ExecutableObjectAdapter=Adattatore oggetti eseguibili
TestTypeToExecutionComponentMap=Associazione Tipo di verifica a Componente di esecuzione
dataprocessor=Processore dati
ExecutionDeploymentAdapter=Adattatore distribuzione di esecuzione
